Getting started with OS X Leopard

Mark Carter me at privacy.net
Sat Mar 15 21:06:26 CET 2008


Arnaud Delobelle wrote:

> Is there a particular reason you want python from MacPorts? OSX
> Leopard comes with python 2.5, that's what I use on my mac.

I heard from somewhere that Apple's version was a bit wonky, and that I 
would be better off with a "proper" build.



More information about the Python-list mailing list